/* Tablets*/
  @media (max-width: 768px) {
    /*Hero*/
    .hero-inner, .cta-split, .fleet-grid, .contact-grid { grid-template-columns: 1fr; }
    .hero-visual { display: none; }
    .hero{ background-position: 80% center; }
    /*Navigation*/
    .nav-links { display: none; }
    /*forms*/
    .form-row { grid-template-columns: 1fr; }
    /*footer*/
    .footer-inner { flex-direction: column; align-items: flex-start; }
    .menu-toggle{ display:flex;}

    .nav-links{ position:absolute; top:64px; left:0; width:100%; background:var(--dark); flex-direction:column; padding:20px; display:none; gap:20px; }
    .nav-links.active{ display:flex; }
    .nav-cta{ display:none; }
  }